table.body-columns{margin:0 0 0 0;}/* space between mast and content */
/* ------------------------------- SPLITS ---------------------- */
.s2across-a{margin:0;overflow:hidden;clear:both;width:670px;} /* main body split */
.s2across-a .left2across{float:left;width:230px;margin-right:10px;overflow:hidden;}
.s2across-a .right2across{float:left;width:430px;overflow:hidden;}

.s2across-b{margin:0;overflow:hidden;clear:both;}
.s2across-b .left2across{float:left;width:200px;overflow:hidden;}
.s2across-b .right2across{float:left;width:120px;overflow:hidden;}
.s2across-b .dotted{border-right:2px dotted #ccc;margin-right:8px;}

.s2across-c{margin:0;overflow:hidden;clear:both;}
.s2across-c .left2across{float:left;width:55%;margin-right:5px;overflow:hidden;}
.s2across-c .right2across{float:left;width:42%;overflow:hidden;}
.s2across-c .dotted{border-right:2px dotted #ccc;}

.s3across{overflow:hidden;clear:both;}
.s3across .left3across{float:left;width:31%;margin-right:1%;overflow:hidden;}
.s3across .center3across{float:left;width:32%;margin-left:1%;overflow:hidden;}
.s3across .right3across{float:left;width:33%;margin-left:1%;overflow:hidden;}
.s3across .dotted{border-right:2px dotted #ccc;}

/* ----------------------------------------- MODULES CONTAINERS--------------*/
.module-container{margin:8px 0 8px 0;}
.module-mast{
    height:22px;background-color:#979799;clear:both;}
.module-mast b{
    float:left;padding:1px 0 2px 7px;
    font: bold 16px arial, sans serif;color:#fff;
} /* text header */
.module-mast b, .module-mast b a, .module-mast b a:visited{
    font: bold 16px arial, sans serif;color:#fff;
}
.module-mast span{float:right;padding:4px 7px 0 0;color:#fff;}/* extra links */
.module-mast span a, .module-mast span a:visited{font-weight:normal;color:#fff;}
.module-body{padding:5px 0 0 0;overflow:hidden;clear:both;}
.module-container .padded{padding-left:7px;}/* using this one on some adjacent
mods to add some air */

table.collapsible{width:100%;}
td.leftCollapse{width:1%;padding:0 5px 0 0;}
td.rightCollapse{width:99%;}
td.rightCollapse a{display:block;}


/*--------------------------------------------- Gallery -----*/
.p260x p{padding:0 0 0 0;font:normal 11px arial;}
.p260x h6{text-align:right;font:bold 10px arial;color:#777;padding:3px 0 0 0;}
.p260x #full-image img{width:260px;display:block;padding:5px 0 0 0;}
#gallery-nav{visibility:hidden;height:0px;overflow:hidden;} 
#gallery-nav a{
    float:left;
    margin:5px 2px 0 0;
    text-align:center;
    width:20px;height:16px;
    overflow:hidden;
    border:1px solid #ccc;
    background:url('http://images.chron.com/common/735/ext/images/btn_fadeBG2.jpg') no-repeat;
}
#gallery-nav a.first-btn{background:url('http://images.chron.com/common/735/ext/images/btn_fadeBG.jpg') no-repeat;}


/* -------------------------------------- Story Page Specific ------ */
#mastBar .taglines{float:left;width:700px;padding:12px 0 0 0 !important;}
#mastBar .taglines H1, #mastBar .taglines H1 a, #mastBar .taglines H1 a:visited{
    font:bold 26px arial, sans serif !important;color:#fff;width:700px;
}

#story h6.txtHdr2, #story h6.txtHdr2 a, #story h6.txtHdr2 a:visited{
    background-color:#5a7c97;;
    color:#fff;
    padding:4px 0 3px 5px;
}
#story p{padding:0 0 7px 0;}
#story-head H1{font-size:22px;margin:0 0 3px 0;}
#story-head H2{font-size:16px;margin:0 0 5px 0;}
#story-head H3{font-size:11px;margin:0;}
#story-head H4{margin:0 0 5px 0;font:normal 11px arial;color:#666;}



/* ------- TOOL BAR ----- */
#tool-bar{
    position:relative;top:-5px;
    padding:3px 0 10px 0;
}
#tool-bar a:hover{text-decoration:none;}
#tool-bar img{position:relative;top:3px;margin:0 5px 0 0;}
#tool-bar div{display:inline;margin:0 18px 0 18px;}

/* comment bubble icon */
#tool-bar  a:hover#comments-icn, #tool-bar a:hover#recommend-icn{text-decoration:none;}
#tool-bar #comments-icn img{left:8px;top:7px;margin:0 0 0 0;}
#tool-bar #comments-icn b{font:normal 13px georgia, serif;}
#tool-bar #comments-icn b span{font:normal 18px georgia, serif;font-style:normal;color:#923838;
}

/* recommend thumbsup icon */
#tool-bar .recommend-icn-shell{
background:url(http://images.chron.com/common/735/ext/images/thumbs_up.gif) 0 0 no-repeat;padding:0 0 0 17px;}

#tool-bar #recommend-icn b{font:normal 13px georgia, serif;}
a#print-icn img, a#mail-icn img{
     position:relative;top:3px;left:5px;margin:0 0 0 0;
}
/* #ybuzz-toolbar{height:16px;display:inline;} */
#ybuzz-toolbar span{height:16px;display:inline-block;}
.ybuzz-fix{margin-bottom:4px;}
#tool-bar-ad{}

#share-module{
     width:260px;overflow:hidden;

}
.share-related{margin:0 0 0 10px;}
#share-body{padding:0 0 5px 0;}
#share-body div img {position:relative;top:3px;}
#share-body .left{padding:3px 0 0 0;height:18px;width:110px;float:left;clear:left;
}
#share-body .right{padding:3px 0 0 0;height:18px;width:110px;float:right;clear:right;
}
#share-body a{margin:0 0 0 0;padding:0 0 0 0;}

#story span.pop-info{border-bottom:1px dashed #f00;}
.info-box{
    position:absolute;
    width:190px;
    height:120px;
    border:1px solid #aaa;
    background-color:#fff;
    color:#000;
    padding:14px 2px 2px 4px;
}
.info-box-x{
    background-image:url('http://images.chron.com/common/735/images/x.jpg');
    background-repeat:no-repeat;
    position:absolute;
    width:12px;
    height:12px;
}
.tool-tip{
	border:2px dotted #ddd;
	padding:2px;
	background-color:#fff;
	color:#333;
	position:absolute;
}


#related-stories-face .blocktitle{display:none;}
#related-stories-face ul, #more-stories-face ul{list-style-type:none;}
#related-stories-face li, #more-stories-face li{padding:0 0 5px 0;margin:0;}
#related-stories-face li a, #more-stories-face li a{display:inline;}

#tab-a a{font-size:12px !important;}
#tab-b a{font-size:12px !important;}
#resource-box a{display:inline-block;font-size:12px;margin:0 0 3px 0;}
#floating-resources{float:left;width:260px;margin:0 10px 15px 0;overflow:hidden;} 
/*____ KAYAK ____*/
#tabLayer{padding:0 0 7px 0;width:260px;overflow:hidden;}

/* ------- COMMENTS --------- */
#comments-head{
    padding:10px 0 10px 0;margin:10px 0 10px 0;
    border-top:2px dotted #eee;
    border-bottom:1px solid #eee;
}
#comments-head h4.txtHdr1{font-size:180%;}
#comments-head b{padding:0 0 8px 0;display:block;}
#comments-head b a{padding:0 5px 0 5px;}
#comments-head p{padding:0 0 8px 0;}
#comments-head .go-btn{position:relative;left:600px;padding-top:8px;}

#commented-tools span, #commented-tools a{font:normal 11px arial;}
#commented-tools span{padding:0 200px 0 0;}
#commented-tools .report-abuse{text-align:right;}
#commented-tools img{position:relative;top:3px;margin:0 0 0 22px;}

table#comments-table td.commenter-avatar{padding:8px 10px 0 0;font:normal 11px arial;}
table#comments-table td.commenter-avatar a{display:block;font:normal 10px arial;}
img.friends_icn{position:relative;top:3px;}
table#comments-table div.commenter{font-size:110%;padding:6px 0 3px 0;}
table#comments-table td.comment-text h4.txtHdr1{font:normal 10px arial;}
table#comments-table td{padding:0 0 10px 0;border-bottom:1px solid #ddd;}
#comments-layout td.navLink a{padding:7px 0 0 0;display:block;}/* read more */

.thumb-up {background:url(http://images.chron.com/common/735/ext/images/thumbs_up.gif) top left no-repeat;display:inline;padding:0px 0px 2px 17px;}
.thumb-down {background:url(http://images.chron.com/common/735/ext/images/thumbs_down.gif) top left no-repeat;padding:0px 0px 2px 17px;display: inline;margin-left: 10px;}

.status { font-weight bold; font-style: italic; }
.error { color: #FF0000; }
.thinking {background:url(http://images.chron.com/common/735/ext/images/ajax-loader.gif) top right no-repeat; padding:5px 5px 5px 20px;display: inline;}

#comment-submit { background: #ffffff; border: none; }
.comment-body { overflow:auto; }

#readall-div { padding: 20px;}

/* ------------ ADDED SPECIAL PIECES   -----  */
.movieinfo p{margin:3px 0 5px 0;clear:both;}

/* ------------ LEGACY HOLD OVER TO BE PHAZED OUT OR INTEGRATED ------------*/

.orangeslheader {
   font: bold 18px arial, sans-serif;
   color: #EF4D15;
}
.blackblocktitle{font: bold 14px arial, sans-serif;color:#777;}
.columnbox{padding:0 0 0 0;}

.hed3{font-size:12px;}





